Bank Kalteng (Phase 2) - Bug #1468

[ESS PMS] Lookup ngebug dan form tidak bisa ditekan apapun
08/08/2022 03:49 PM - Mega Yunita

Status: Closed Start date: 08/08/2022
Priority: Immediate Due date: 08/10/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk memperbaiki bug yang terjadi saat menginput data KPI, yaitu :

1. Lookup tidak tampil jika sudah banyak menginput data dan jika sudah melakukan beberapa kali short baik ascending maupun
descending di salah satu kolom.

2. Jika sudah terlalu banyak melakukan short, atau menginput data yg terlalu banyak di kolom description maka form tidak bisa
ditekan apapun, solusinya harus direfresh. Tapi jika direfresh dan sudah banyak input data, data tersebut akan hilang. Sehingga
menyulitkan user karena harus kembali mengiput data ulang.

3. Kolom Perspective tidak muncul otomatis ketika sudah dipilih.

4. Mohon tolong dibuatkan rata kanan kiri (rata tengah) di kolom Weight dan pada kolom tersebut tolong berikan validasi untuk tidak
bisa menginput simbol % ataupun simbol lainnya.

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : MyWorkPlace > Request > PMS > Performance GS, Performance Review, dan Performance Final
History

#1 - 08/10/2022 10:25 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 01/24/2023 09:42 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Mega Yunita

coba tes di port prod nya ya

#3 - 03/02/2023 10:47 AM - Fachrul Hardianto
- Status changed from Assigned to Closed

- Assignee deleted (Mega Yunita)

Sudah tidak pernah terjadi lagi error seperti ini.
kemungkinan error karena koneksi yang lambat.
